apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: jac
  namespace: aula
spec:
  rules:
  - host: api.leonardo.jacexperts.io
    http:
      paths:
      - backend:
          serviceName: jac
          servicePort: 5000
        pathType: ImplementationSpecific
